itunes 10.5 issue

Posted:
in iPod + iTunes + AppleTV edited January 2014
Hi all,



Tried to sync my iphone with itunes and an error message 'cannot sync iphone with iTunes as iTunes 10.5 Or later is required'. Both the software on my macBook Pro and iPhone are up to date. iTunes 10.5 is on both too. I have tried restarting both devices too, same problem. Any ideas?



Thanks in advance.

Comments

  • Reply 1 of 3
    tallest skiltallest skil Posts: 43,399member
    As a developer (), you should know what to do at this time.



    You'll need the latest version of 10.5.
  • Reply 2 of 3
    My bro-inlaw updated my macBook to the 'Developers' version, now nothing will sync...Help!!
  • Reply 3 of 3
    Quote:
    Originally Posted by MacBus View Post


    My bro-inlaw updated my macBook to the 'Developers' version, now nothing will sync...Help!!



    Delete iTunes 10.5. Download iTunes 10.4.1 from Apple.com and try that.
Sign In or Register to comment.